Comment 54 for bug 1288182

The same issue exists on Fedora 25 even if latest poppler 0.52 is compiled and installed.